<?php
/** 
* installer.php [Čeština [Cs]]
*
* @package language cBB Installer
* @version $Id: installer.php v1.0.5 15/02/2014 $
*
* @copyright (c) 2014 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

// @ignore
if(!defined('IN_PHPBB'))
{
	exit;
}

if(empty($lang) || !is_array($lang))
{
	$lang = array();
}

/* General */
$lang = array_merge($lang, array(
	'OVERVIEW_TITLE'		=> 'Vítejte v MODu %1$s %2$s!',
	'OVERVIEW_BODY'			=> 'Vítejte v instalačním pomocníkovi MODu %1$s pro phpBB 3.0.x.<br />
		Pomocí tohoto průvodce můžete nainstalovat, aktualizovat nebo odinstalovat MOD %1$s.<br />
		Pro více informací si přečtěte návod na instalaci, který najdete v online dokumentaci.<br /><br />
		Pro pokračování klikněte na jedno z tlačítek dole.',

	'INSTALLER_TITLE'		=> '%1$s %3$s &bull; %2$s',

	'BACK'					=> 'Zpět',
	'FINAL'					=> 'Poslední krok',
	'FORUM_GO'				=> 'Přejít na fórum',
	'HOME'					=> 'Domů',
	'INTRO'					=> 'Úvod',
	'INST_ERR'				=> 'Instalace byla zrušena, protože během ní došlo k chybě. K chybě mohlo dojít díky poškozenému souboru nebo nesprávně provedeným změnám v phpBB souborech.',
	'LOADING'				=> 'Načítání',
	'NEED_HELP'				=> 'Potřebujete pomoc?',
	'NOMOD'					=> 'MOD ještě není nainstalován',
	'ONLINE_DOCUMENTATION'	=> 'Online dokumentace',
	'OPTIONAL_CHECKS'		=> 'Další požadavky',
	'REQUIRED_CHECKS'		=> 'Hlavní požadavky',
	'REQUIREMENTS'			=> 'Požadavky',
	'SUPPORT_FORUM'			=> 'Fórum s podporou',
	'TRY_AGAIN'				=> 'Zkusit znovu',
	'VERSION_INFO'			=> 'Informace o verzi',
	'VERSION_NOT_UP_TO_DATE'	=> 'Je dostupná novější verze tohoto MODu.<br />
		Pro více informací o nové verzi klikněte na <a href="%s">tento odkaz</a>.',
	'WELCOME'				=> 'Vítejte',

	'CHK_DIR_PERMISSIONS'		=> 'Zapisovatelný adresář "%s"',
	'CHK_VERSION_INSTALLED'		=> 'Nainstalovaná verze: %s',
	'CHK_VERSION_LATEST'		=> 'Poslední verze: %s',
	'CHK_VERSION_PACKAGE'		=> 'Verze balíčku: %s',
	'CHK_PHPBB_VERSION'			=> 'phpBB %s nebo vyšší.',
));

/* Install */
$lang = array_merge($lang, array(
	'INSTALL'				    => 'Instalace',
	'INSTALL_CONGRATS'			=> 'Gratulujeme!',
	'INSTALL_CONGRATS_EXPLAIN'	=> 'Instalace MODu %1$s %2$s byla úspěšně dokončena.<br /><br />
		Přejděte na fórum a proveďte nastavení MODu %1$s!<br />
		Kliknutím na tlačítko dole se dostanete na stránku s hlavním nastavením MODu %1$s.',
	'INSTALL_ERROR'			=> 'Jejda! Během instalace došlo k chybě.<br />
		Zkuste přeinstalovat MOD nebo požádejte o pomoc na <a href="http://www.canidev.com" onclick="window.open(this.href); return false;">www.CaniDev.com</a>.',
	'INSTALL_NOTICE'		=> 'Instalace proběhla úspěšně.<br />Pokračujte na další krok pro její ukončení.',
	'INSTALL_RESULTS'		=> 'Výsledky instalace',
	'INSTALL_START'			=> 'Instalovat',

	'CHK_CUSTOM_INSTALL'		=> 'Provedeny další operace.',
	'CHK_DATABASE_INSTALL'		=> 'Vytvořeny tabulky a vloženy základní hodnoty do databáze.',
	'CHK_MOD_CLASS'				=> 'Hlavní třída MODu.',
	'CHK_MODULES_INSTALL'		=> 'Vloženy nebo aktualizovány moduly.',
	'CHK_PERMISSIONS_INSTALL'	=> 'Přidána nebo aktualizována oprávnění uživatelů.',
	'CHK_SYNC_INSTALL'			=> 'Synchronizace dat.',

	'REQUIREMENTS_TITLE'		=> 'Kompatibilita instalace',
	'REQUIREMENTS_EXPLAIN'		=> 'Před tím, než budete moci pokračovat v instalaci, provede %1$s kontrolu nastavení vašeho serveru, aby se ujistil, že instalace proběhne bez problémů.<br />
		Nepokračujte, prosím, v instalaci, dokud váš systém nesplní všechny požadavky.',

	'REQ_INSTALL_NOTICE'	=> 'Váš systém splňuje požadavky pro instalaci MODu.',
	'REQ_INSTALL_ERROR'		=> 'Nesplňujete požadavky pro instalaci MODu.<br />Zkontrolujte podle souboru <em>install.xml</em>, jestli máte správně upravené soubory.',
));

/* Uninstall */
$lang = array_merge($lang, array(
	'UNINSTALL'				=> 'Odinstalace',
	'UNINSTALL_ERROR'		=> 'Jejda! Během odinstalace došlo k chybě.<br />
		Zkuste znovu spustit odinstalaci MODu nebo požádejte o pomoc na webu <a href="http://www.canidev.com" onclick="window.open(this.href); return false;">www.CaniDev.com</a>.',
	'UNINSTALL_INTRO'			=> 'Vítejte v odinstalaci',
	'UNINSTALL_INTRO_BODY'		=> '<p>Pomocí této možnosti můžete úplně odstranit MOD %1$s z vašeho phpBB 3.0.x fóra.</p>
		<p>Tato odinstalace smaže všechny tabulky a údaje přidané tímto MODem, ale úpravy v phpBB souborech musíte odstranit manuálně.</p><br />
		<p>Tento proces nelze vrátit zpět, jakmile jednou začne.</p><br />
		<p>Pokud jste připraveni MOD odinstalovat, klikněte na tlačítko dole.</p>',
	'UNINSTALL_NOTICE'		=> 'Odinstalace proběhla úspěšně.<br />Pokračujte na další krok pro její ukončení.',
	'UNINSTALL_RESULTS'		=> 'Výsledky odinstalace',
	'UNINSTALL_START'		=> 'Odinstalovat',
	'UNINSTALL_SUCCEFULL'			=> 'Odinstalace byla dokončena!',
	'UNINSTALL_SUCCEFULL_EXPLAIN'	=> 'MOD %1$s %2$s byl úspěšně odinstalován.<br /><br />
		Přejděte na fórum a ujistěte se, že všechno funguje tak jak má!<br />
		Kliknutím na tlačítko dole se dostanete na obsah fóra.',

	'CHK_CUSTOM_UNINSTALL'		=> 'Provedeny další operace.',
    'CHK_DATABASE_UNINSTALL'	=> 'Smazány tabulky a údaje přidané MODem z databáze.',
	'CHK_MOD_INSTALLED'			=> 'MOD byl nainstalován.',
	'CHK_MODULES_UNINSTALL'		=> 'Moduly odstraněny.',
	'CHK_PERMISSIONS_UNINSTALL'	=> 'Smazána oprávnění uživatelů.',

	'REQ_UNINSTALL_NOTICE'	=> 'Váš systém splňuje požadavky pro odinstalaci MODu.',
	'REQ_UNINSTALL_ERROR'	=> 'Nesplňujete požadavky pro odinstalaci MODu.',
));

/* Update */
$lang = array_merge($lang, array(
	'CHK_DATABASE_UPDATE'		=> 'Aktualizace tabulek a dat v databázi.',
	
	'UPDATE'			=> 'Aktualizace',
	'UPDATE_ERROR'		=> 'Jejda! Během aktualizace došlo k chybě.<br />
		Zkuste přeinstalovat MOD nebo požádejte o pomoc na <a href="http://www.canidev.com" onclick="window.open(this.href); return false;">www.CaniDev.com</a>.',
	'UPDATE_INTRO'				=> 'Vítejte v aktualizaci',
	'UPDATE_INTRO_BODY'			=> '<p>Pomocí této možnosti můžete aktualizovat MOD %1$s na poslední verzi.</p><br />
		<p>Před tím, než budete pokračovat se ujistěte, že:</p>
		<ol>
			<li>máte zkopírované/nahrané soubory poslední verze %1$s v adresáři vašeho fóra (staré soubory jsou nahrazeny novými).</li>
			<li>máte provedené úpravy phpBB souborů, které jsou popsány v aktualizačním souboru <em>contrib/update/%2$s_to_%3$s/update.xml</em>.</li>
		</ol><br />
		<p><strong>Poznámka:</strong> Je doporučeno zálohovat databázi před tím, než budete pokračovat v aktualizaci.</p>
		<p>Pro začátek aktualizace klikněte na tlačítko dole.</p>',
	'UPDATE_NOTICE'		=> 'Aktualizace proběhla úspěšně.<br />Pokračujte na další krok pro její ukončení.',
	'UPDATE_RESULTS'	=> 'Výsledky aktualizace',
	'UPDATE_START'		=> 'Aktualizovat',
	'UPDATE_SUCCEFULL'			=> 'Aktualizace byla dokončena!',
	'UPDATE_SUCCEFULL_EXPLAIN'	=> 'Přejděte na fórum a začněte s testováním MODu %1$s %2$s !<br />
		Kliknutím na tlačítko dole se dostanete na hlavní nastavení MODu %1$s.',
));

/* Import from cBB Portal */
$lang = array_merge($lang, array(
	'CHK_BLG_INSTALLED'		=> 'MOD "cBB Blockgets %1$s" je nainstalován na fóru.',
	'CHK_PORTAL_INSTALLED'	=> 'MOD "cBB Portál %1$s" je nainstalován na fóru.',

	'IMPORT'				=> 'Konverze',
	'IMPORT_CONGRATS'			=> 'Konverze byla dokončena!',
	'IMPORT_CONGRATS_EXPLAIN'	=> 'Konverze portálu na %1$s %2$s byla úspěšně dokončena.<br /><br />
		Přejděte na fórum a proveďte nastavení MODu %1$s!<br />
		Kliknutím na tlačítko dole se dostanete na stránku s hlavním nastavením %1$s.',
	'IMPORT_INTRO_BODY'		=> 'Pomocí této možnosti můžete zkonvertovat všechna nastavení a bloky z cBB Portálu do MODu %1$s.<br />
		Současná data MODu  %1$s budou smazána a nahrazena daty MODu cBB Portál.<br />
		Tento proces nelze vrátit zpět, jakmile jednou začne.<br /><br />
		Pro začátek konverze klikněte na tlačítko dole.',
	'IMPORT_RESULTS'		=> 'Výsledky konverze',
	'IMPORT_START'			=> 'Začít konverzi',
	'PORTAL_IMPORTER'		=> 'Konverze dat z cBB Portálu',
	
	'IMPORT_ERROR'			=> 'Jejda! Během konverze došlo k chybě.<br />
		Zkuste znovu spustit konverzi MODu nebo požádejte o pomoc na webu <a href="http://www.canidev.com" onclick="window.open(this.href); return false;">www.CaniDev.com</a>.',
	'IMPORT_NOTICE'		=> 'Konverze proběhla úspěšně.<br />Pokračujte na další krok pro její ukončení.',
	
	'CHK_DATABASE_IMPORT'	=> 'Zkopírovány tabulky a vloženy základní hodnoty v databázi.',
	
	'REQ_IMPORT_NOTICE'		=> 'Váš systém splňuje požadavky pro konverzi z cBB Portálu.',
	'REQ_IMPORT_ERROR'		=> 'Váš systém nesplňuje požadavky pro konverzi z cBB Portálu.',
));

// Local Variables
$lang = array_merge($lang, array(
	'PORTAL'			=> 'Portál',
	'DOCK_MENU'			=> 'Dokovací meníčko',
	'MAIN_MENU'			=> 'Hlavní menu',
	'RECOMMENDED'		=> 'Doporučeno',

	'P_ADMIN'			=> 'Administrace',
	'P_MAIN'			=> 'Hlavní',
	'P_MCP'				=> 'Panel Moderátora',
	'P_ACP'				=> 'Panel Administrátora',

	'PHPBB_TITLE'		=> 'Oficiální web phpBB',
	'XAMPP_TITLE'		=> 'Xampp',
	'SOURCEFORGE_TITLE'	=> 'Open source programy',

	'WELCOME_GUEST'		=> '<div style="text-align:center; font-size:1.2em;"><a href="http://www.canidev.com"><img src="{T_BLOCKGETS_PATH}images/cbb-blockgets-logo.png" alt="Logo" /></a><br /><strong><i>Na tomto fóru je nainstalován MOD cBB Blockgets</i><br /><br />Vítejte na našem fóru!<br />Po registraci budete mít přístup k veškerému obsahu fóra!.</strong></div>',
	'WELCOME_MEMBER'	=> '<div style="text-align:center; font-size:1.2em;"><a href="http://www.canidev.com"><img src="{T_BLOCKGETS_PATH}images/cbb-blockgets-logo.png" alt="Logo" /></a><br /><strong><i>Na tomto fóru je nainstalován MOD cBB Blockgets</i><br /><br />Vítejte zpět na našem fóru {S_USERNAME}</strong></div>',
));

?>